from Tkinter import *

def convert():
	global inVal;
	global outputLabel;
	dval = inVal.get()
	dval = (dval-32)*5.0/9.0
	outputLabel.configure(text = str(dval))
	
root = Tk()
inVal = DoubleVar()

outputLabel = Label(root, text="0.0", width=20)
outputLabel.grid(column=1,row=1)
outputName = Label(root, text="Celsius", width=20)
outputName.grid(column=1, row=0)

inputEntry = Entry(root, textvariable=inVal)
inputEntry.grid(column=0,row=1)
inputName = Label(root, text="Fahrenheit")
inputName.grid(column=0, row=0)

convertButton = Button(root, text="Convert", command=convert)
convertButton.grid(row=2, column=0)

quitButton = Button(root, text="Quit", command=root.quit)
quitButton.grid(row=2, column=1)

root.mainloop()